3.18.1
======

* Typo and validation fixes (Allan Day, David King, Philip Withnall)
* Updated translations:
  de      (Wolfgang Stöggl)
  el      (Tom Tryfonidis)
  es      (Daniel Mustieles)

3.18.0
======

* Updated translations:
  el      (Tom Tryfonidis)
  fr      (Alexandre Franke, Frédéric Moenne-loccoz)

3.17.92
=======

* Improvements to the HIG (Allan Day)
* Use thumbnails for topic links on ui-elements (Shaun McCance)
* Fix typo in the HIG (Anders Jonsson)
* Fix filename in Makefile (Ting-Wei Lan)
* Fix keyboard shortcuts (Marius Gedminas)
* Fixes to JavaScript record collection demo (Mike Gray, David King)
* Updated translations:
  cs      (Marek Černocký)
  el      (Dimitris Spingos)

3.17.4
======

* Improvements to the HIG (Allan Day)
* Improved  licensing of the platform overview (Ekaterina Gerasimova)
* Port Python demos to Python 3 (David King)
* Add a page on API stability to the programming guidelines (Philip Withnall)
* Updated translations:
  cs      (Marek Černocký)
  el      (Dimitris Spingos)
  es      (Daniel Mustieles)

3.16.2
======

* Improvements to programming guidelines (Sébastien Wilmet, David King, Marek
  Černocký)
* Updated translations:
  es      (Alex Puchades, Daniel Mustieles)

3.16.1
======

* Fix typos in platform demos, HIG and accessibility devel guide (Anders
  Jonsson)
* Updated translations:
  el      (Tom Tryfonidis)
  es      (Alex Puchades)

3.16.0
======

* Fix context pushing in programming guidelines example (Philip Withnall)
* Updated translations:
  cs      (Marek Černocký)
  es      (Daniel Mustieles)

3.15.92
=======

* Add a demo of writing GSource implementations (Philip Withnall)
* Updated translations:
  el      (Efstathios Iosifidis)
  es      (Daniel Mustieles)
  ru      (Yuri Myasoedov)
  sv      (Josef Andersson)

3.15.90
=======

* Add a page on GMainContext to the programming guidelines (Philip Withnall)
* Clarifications to indentation style in programming guidelines (Sébastien
  Wilmet, David King)
* Fixes to HIG translations (David King)
* Update translations:
  es      (Daniel Mustieles)
  ru      (Yuri Myasoedov)

3.15.4
======

* Overhaul the programming guidelines (Philip Withnall)
* Restructuring of the C platform demos (Bastian Ilsø)
* Improvements to the platform overview (Bastian Ilsø, Philip Withnall)
* Updated translations:
  el      (Dimitris Spingos)
  es      (Daniel Mustieles, Adrian Perez Dominguez)

3.14.4
======

* Fixes and improvements to the platform demos (David King)
* Fix to the ATK page in the platform overview (Christian Kirbach)
* Clarification to the HIG regarding ellipses (Ekaterina Gerasimova)
* Updated translations:
  de      (Christian Kirbach)
  es      (Daniel Mustieles, Rosa Elena Pérez, Oscar Rafael
           Arachi, Miguel Ajuech, Adrian Perez Dominguez)

3.14.3
======

* Distribute widget_drawing.py.page (David King)
* Updated translations:
  cs      (Marek Černocký)
  ru      (Yuri Myasoedov)

3.14.2
======

* Distribute the HIG header image (Frédéric Péters)
* Updated translations:
  de      (Christian Kirbach)

3.14.1
======

* Improvements and fixes to the HIG (Matthias Clasen, Allan Day, David King,
  Jakub Steiner)
* Updated translations:
  es      (Daniel Mustieles)

3.14.0
======

* Improvements to the HIG (Allan Day)
* Updated translations:
  el      (Tom Tryfonidis)

3.13.92
=======
* Fix broken links in platform overview (David King)
* Clarify licenses of included documentation in COPYING (David King)
* Capitalization and ellipses improvements to the HIG (Allan Day)
* Updated translations:
  de      (Christian Kirbach)
  el      (Tom Tryfonidis)
  es      (Daniel Mustieles)

3.13.91
=======
* New Human Interface Guidelines (Allan Day)
* Fixes for new Human Interface Guidelines (Michael Catanzaro, Allan Day,
  Michael Hill, David King, Tobias Mueller)
* Platform demos updates (Allan Day, Frédéric Péters)
* Updated translations:
  el      (Tom Tryfonidis)
  es      (Daniel Mustieles)

3.12.2
======
* Fix validation errors (Ekaterina Gerasimova)
* Add licensing guide (Ekaterina Gerasimova)
* Alignment adjustment (Allan Day)

3.12.1
======
* Updated translations:
  pt_BR   (Rafael Ferreira)

3.12.0
======
* Mark email addresses as untranslatable (David King)

3.11.92
=======
* Updates to Platform Demos (Sindhu S, David King)
* Updates translations:
  cs      (Marek Černocký)
  de      (Christian Kirbach)
  es      (Daniel Mustieles)
  fr      (Alexandre Franke, David King)

3.10.3
======
* Updates to HIG (Shaun McCance)
* Updates to Optimization Guide (Frédéric Péters)
* Updates to Platform Demos (David King, Luis Menina, Manuel Bachmann)
* Updates to Platform Overview (Daniel Mustieles, David King,
  Ekaterina Gerasimova, Frédéric Péters, Luis Menina)
* Updates to Programming Guidelines (David King)
* Updated translations:
  cs      (Marek Černocký)
  de      (Christian Kirbach)
  el      (Dimitris Spingos)
  es      (Daniel Mustieles)
  fr      (Alexandre Franke, David King)
  pt_BR   (Georges Basile Stavracas Neto)
  zh_CN   (keyring)

3.10.2
======
* Updates to Platform Overview (Frédéric Péters)

3.10.1
======
* Updates to Platform Demos (Luis Menina)
* Updated translations:
  el      (Dimitris Spingos)
  es      (Daniel Mustieles)
  pt_BR   (Rafael Ferreira)

3.10.0
======
* Updates to Platform Overview (Federico Mena Quintero, Ekaterina Gerasimova)
* Updates to Platform Demos (Tiffany Ann Antopolski, Meg Ford, David King,
  Daniel Mustieles, Monica Kochofar)
* Updates to Accessibility Devel Guide (Andre Klapper)
* Updates to Optimization Guide (Lavanya, David King)
* Updated translations:
  cs      (Marek Černocký)
  de      (Christian Kirbach)
  el      (Dimitris Spingos)
  es      (Daniel Mustieles, Javier Ribera)
  gl      (Fran Diéguez)
  pt_BR   (Rafael Ferreira, Georges Neto, Georges Basile Stavracas Neto)

3.8.1
=====
* Typo fixes (Daniel Mustieles)
* Updated translations:
  el    (Dimitris Spingos)
  es    (Nicolás Satragno)
  gl    (Fran Diéguez)
  pt_BR (Rafael Ferreira)

3.8.0
=====
* Updates to demos (Marta Maria Casetti, David King, Jim Campbell,
  Emmanuele Bassi, Monica Kochofar)
* Updated to overview (David King)
* Fixed typos (Daniel Mustieles)
* Updated translations:
  de    (Mario Blättermann, Christian Kirbach)
  el    (Jiro Matsuzawa, Dimitris Spingos)
  es    (Nicolás Satragno)
  gl    (Fran Diéguez)

3.7.90
======
* Updates to Python demos (Marta Maria Casetti)
* Fixed incorrect value in Guitar Tuner demo, #687628 (Tiffany Antopolski)
* Various typo fixes (Daniel Mustieles)
* Updated translations:
  el    (Tom Tryfonidis, Dimitris Spingos)
  es    (Nicolás Satragno, Daniel Mustieles)
  pt_BR (Enrico Nicoletto)

3.7.2
=====
* Switch to using yelp.m4 build system (Shaun McCance)
* Various typo fixes (Daniel Mustieles)
* Updated translations:
  de    (Aljosha Papsch, Tobias Endrigkeit, Christian Kirbach)
  es    (Nicolás Satragno, Daniel Mustieles)

3.6.1
=====
* Fixed broken accessibility links in HIG (Calum Benson)
* Updated translations:
  el    (Tom Tryfonidis)
  es    (Nicolás Satragno, Daniel Mustieles)

3.6.0
=====
* Fixed link in HIG (Calum Benson)
* Fixed broken translations (Piotr Drąg)
* Updated translations:
  de    (Mario Blättermann)
  el    (Tom Tryfonidis, Dimitris Spingos)
  es    (Nicolás Satragno, Daniel Mustieles)
  fr    (Alexandre Franke)
  gl    (Fran Diéguez)

3.5.90
======
* Platform Demos
  - Updates from Monica Kochofar, Marta Maria Casetti, Tiffany Antopolski, and Taryn Fox  
  - Edits from Michael Hill, Jeremy Bicha and Tiffany Antopolski

3.5.5
=====
* Platform Demos
  - Updates from Tiffany Antopolski, Monica Kochofar, Marta Casetti, Taryn Fox, Anna Zacchi
  - Update translations:
   es (Daniel Mustieles)
   el (Tom Tryfonidis)

3.5.4
=====
* Platform Demos
  - Updates from Marta Casetti, Monica Kochofar, Taryn Fox, Tiffany Antopolski
  - Update translations:
   es (Daniel Mustieles)

3.5.3
=====
* Platform Demos
  - Updates from Marta Casetti, Monica Kochofar, Taryn Fox, Tiffany Antopolski
  - Update translations:
   es (Daniel Mustieles)
   fr (Bruno Brouard)
   el (Dimitris Spingos)


3.5.2
=====
* Platform Demos
  - Updates from Tiffany Antopolski, Marta Casetti, Taryn Fox, Monica Kochofar, Ryan Lortie
  - Updated translations:
   es (Daniel Mustieles)
   fr (Bruno Brouard)

* Human Interface Guidelines
  - Updated translations:
  es (Gladys Guerrero-Lozano)

* Accessibility Development Guide
  - Removed references to these non-existant figures (Jasper Lievisse Adriaanse)

3.4.1
=====
* Accessibility Development Guide
  - Updates from Jeremy Bicha
  - Updated translations:
    es    (Daniel Mustieles)
    fr    (Bruno Brouard)
* Integration Guide
  - Updated translations:
    fr    (Bruno Brouard)
* Platform Demos
  - Updates from Tiffany Antopolski, Taryn Fox, Ryan Lortie
  - Updated translations:
    es    (Daniel Mustieles)
* Platform Overview
  - Updates from Luc Pionchon
  - Updated translations:
    es    (Daniel Mustieles)
    fr    (Bruno Brouard)
    gl    (Fran Diéguez)
    ru    (Yuri Kozlov)

3.4.0
=====
* Human Interface Guidelines
  - Misc fixes from Daniel Mustieles
  - Updated translations:
    fr    (Bruno Brouard)
* Integration Guide
  - Updated translations:
    es    (Daniel Mustieles)

3.3.92
======
* Platform Demos
  - Updates from Tiffany Antopolski, Susanna Huhtanen, Murray Cumming,
    Daniel Musteles
  - Updated translations:
    es (Daniel Musteles)
* Platform Overview
  - Updated translations:
    de (Mario Blättermann)
    es (Daniel Musteles)
* Human Interface Guidelines
  - Fixed issues in bug #672052 (Andre Klapper)
  - Updated translations:
    es (Daniel Musteles)
* Integration Guide
  - Updates from Sven Herzberg

3.3.3
=====
* Platform Overview
  - Major reorg of the platform overview (Phil Bull)
  - Merged platform demos into overview (Phil Bull)
  - Updates to various tutorials (Tiffany Antopolski)
  - Added new samples (Susanna Huhtanen)
  - Updated translation:
    es (Daniel Musteles)
    fr (Bruno Brouard)
* Human Interface Guidelines
  - Updated translation:
    es (Daniel Musteles)
* Optimization Guide:
  - Updated translations:
    de (Mario Blättermann)
    fr (Bruno Brouard)

3.3.1
=====
* Platform Overview
 - Fixed link in ATK documentation (Joanmarie Diggs)
 - Added previously omitted files to Makefile.am (Tiffany Antopolski)
 - Updated translations:
   es (Daniel Mustieles)
   ja (Jiro Matsuzawa, Okano Takayoshi)

* Platform Demos
 - Added previously omitted files to Makefile.am (Tiffany Antopolski)
 - Added Vala version of Image Viewer Demo (P.F. Chimento)
 - Updated translations:
   ca (Sergi Morraja, Gil Forcada)
   el (Simon Xenitellis, Chris Triantafillis)
   es (Daniel Mustieles)
   fr (Bruno Brouard)

* Integration Guide
 - Updated translation:
   gl (Fran Diéguez)

* Human Interface Guidelines
  - Updated translation:
  es (Daniel Musteles)

* Accessibility Development Guide
  - Updated translations:
  ja (Jiro Matsuzawa)
  es (Daniel Mustieles)

3.2.1
=====
* Platform Overview
  - Fixed links to EDS documentation (Shaun McCance)
  - Fixed missing license files (Gert Michael Kulyk)
* Updated translations:
  ca    (Gil Forcada)
  es    (Jorge González)

3.2.0
=====
* Human Interface Guidelines:
  - Fixed links to freedesktop specifications (Calum Benson)
* Updated translations:
  de    (Mario Blättermann)
  es    (Daniel Mustieles, Jorge González, Francisco Molinero)
  fr    (Alexandre Franke, Bruno Brouard)
  gl    (Fran Dieguez)

3.0.3
-----
* Accessibility Devel Guide:
  - Updated translations:
    fr    (Bruno Brouard)
    pt_BR (Tatiana Wells)
* Develooper Demos:
  - Updated translations:
    es    (Daniel Mustieles, Jorge González)
* Human Interface Guidelines:
  - Typo fixes
  - Updated translations:
    es    (Francisco Molinero, Joaquín Aramendía)
    fr    (Bruno Brouard)
* Platform Overview:
  - Typo fixes
  - Updated translations:
    es    (Daniel Mustieles, Jorge González)

3.0.2
-----
* Develooper Demos:
  - Actually install catalog file correctly (Shaun McCance)

3.0.1
-----
* Accessibility Devel Guide:
  - Updated translations:
    es    (Daniel Mustieles, Francisco Serrador)
* Develooper Demos:
  - Added content to Clutter page (Emmanuele Bassi)
  - Install catalog file correctly (Johannes Schmid)
  - Updated translations:
    es    (Jorge González, Daniel Mustieles)
    gl    (Fran Diéguez)
* Human Interface Guidelines:
  - Updated translations:
    es    (Jorge González, Daniel Mustieles)
* Platform Overview:
  - Updated translations:
    de    (Mario Blättermann)
    es    (Daniel Mustieles, Jorge González)
    gl    (Fran Diéguez)

3.0.0
-----
* Updates to demos and overview

Version 2.91.91
---------------
* Accessibility Devel Guide:
  - Updated translations:
    es    (Francisco Javier F. Serrador)
* Human Interface Guidelines
  - Updated translations:
    es    (Daniel Mustieles)
    zh_CN (zhanggggfd)

Version 2.91.90
---------------
* Accessibility Devel Guide:
  - Updated translations:
    el     (Giannis Katsampirhs)
    es     (Jorge González, Francisco Javier F. Serrador)
    sl     (Matej Urbančič)
* Developer Demos:
  - New developer demo tutorials from Phil Bull, Shaun McCance, Johannes Schmid,
    Javier Jardón, John Palmieri, Chris Kühl, Jonh Wendell, Daniel Siegel,
    Frédéric Péters, and Patricia Santana Cruz
* Human Interface Guidelines
  - Updated translations:
    el     (Michael Kotsarinis, Giannis Katsampirhs, Simos Xenitellis, Vasilis Tsivikis)
    es     (Jorge González, Francisco Javier F. Serrador)
    sl     (Matej Urbančič)
    zh_HK  (Chao-Hsiung Liao)
    zh_TW  (Chao-Hsiung Liao)
* Integration Guide:
  - Updated translations:
    sl     (Matej Urbančič)
* Optimization Guide:
  - Typo fixed (Christian Kirbach)
  - Updated translations:
    de     (Mario Blättermann, Christian Kirbach)
    es     (Jorge González, Francisco Javier F. Serrador)
    sl     (Matej Urbančič)
* Platform Overview:
  - Updated translations:
    ja     (Takayuki KUSANO, Jiro Matsuzawa)
    pt_BR  (Enrico Nicoletto)
    sl     (Matej Urbančič)

Version 2.32.0
--------------
* Accessibility Devel Guide:
  - Updated translations:
    de    (Mario Blättermann)
    es    (Jorge González)
    fr    (Bruno Brouard)
    ja    (Jiro MATSUZAWA)
* Human Interface Guidelines
  - Updated translations:
    de    (Mario Blättermann)
    el    (Giannis Katsampirhs)
    es    (Jorge González)
    fr    (Bruno Brouard, Gérard Baylard)
* Integration Guide:
  - Updated translations:
    zh_CN (YunQiang Su)
* Optimization Guide:
  - Updated translations:
    de    (Mario Blättermann)
    fr    (Nicolas Repentin, Gérard Baylard)
    zh_CN (YunQiang Su)
* Platform Overview:
  - Updated translations:
    ja    (Hiroyuki Sekihara)
    ru    (Yuri Kozlov)

Version 2.30.1
--------------
* Accessibility Devel Guide:
  - Updated translations:
    es    (Jorge González)
* Human Interface Guidelines
  - Updated translations:
    el    (Marios Zindilis)
* Optimization Guide:
  - Updated translations:
    cs    (Petr Kovar)
    el    (Nikos Bakaoukas)
* Platform Overview:
  - Updated translations:
    uk    (Maxim V. Dziumanenko)

Version 2.30.0
--------------
* Accessibility Devel Guide:
  - Updated translations:
    de    (Mario Blättermann)
    el    (Giorgos Boules)
    es    (Jorge González)
* Human Interface Guidelines
  - Prefer in-place progress indicators over modal dialogs (Matthew Paul Thomas)
  - Updated translations:
    es    (Jorge González)
* Optimization Guide:
  - Updated translations:
    de    (Mario Blättermann)
    el    (Marios Zindilis)
* Platform Overview:
  - Updated translations:
    de    (Mario Blättermann)
    el    (Marios Zindilis)
    fr    (Claude Paroz)

Version 2.29.3
--------------
* Accessibility Devel Guide:
  - Updated translations:
    de      (Mario Blättermann)
    es      (Jorge González)
* Human Interface Guidelines
  - Updated translations:
    es      (Jorge González)
* Optimization Guide:
  - Updated translations:
    es      (Jorge González)

Version 2.29.2
--------------
* Accessibility Devel Guide:
  - Updated translations:
    es      (Jorge González)
* Human Interface Guidelines
  - Updated translations:
    de      (Mario Blättermann)
    es      (Jorge González)
* Optimization Guide:
  - Updated translations:
    es      (Jorge González)
* Platform Overview:
  - Updated translations:
    es      (Jorge González)

Version 2.29.1
--------------
* Accessibility Devel Guide:
* Integration Guide:
  - Updated translations:
    it      (Roberta Bandiera)
* Platform Overview:
  - Added Seahorse (Andre Klapper)
  - Fixed broken link to GTK+ bindings (Andre Klapper)
  - Mention deprecations (Andre Klapper)
  - Updated translations:
    de      (Mario Blättermann)

Version 2.28.1
--------------
* Accessibility Devel Guide:
  - Updated translations:
    es      (Jorge González)
* Documentation Handbook:
  - Removed bogus link and outdated section, bug #597558 (Shaun McCance)
* Human Interface Guidelines
  - Updated translations:
    de      (Mario Blättermann)
    el      (Simos Xenitellis)
    es      (Jorge González)
* Optimization Guide:
  - Included docs should be in DOC_INCLUDES, not DOC_ENTITIES (Claude Paroz)
  - Updated translations:
    de      (Mario Blättermann)
    es      (Jorge González)

Version 2.28.0
--------------
* Platform Overview:
  - Updated translations:
    cs    (Lucas Lommer)
    el    (Kostas Papadimas)

Version 2.27.1
--------------
* Human Interface Guidelines:
 - Spelling fixes (Bryan Clark, Nick Stone)
* Integration Guide:
 - Updated translations:
 cs (Marek Cernocky)

Version 2.26.2
--------------
* Integration Guide:
  - Updated translations:
    el    (Jennie Petoumenou)
* Platform Overview:
  - Updated translations:
    el    (Jennie Petoumenou)

Version 2.26.1
--------------
* Integration Guide:
  - Updated translations:
    de      (Mario Blättermann)
    el      (Marios Zindilis)
    fr      (Bruno Brouard and Claude Paroz)
* Platform Overview:
  - Fixed typo (Nick Stone)
  - Updated translations:
    de      (Mario Blättermann)
    el      (Simos Xenitellis)
    es      (Jorge Gonzalez)

Version 2.26.0
--------------
* Human Interface Guidelines:
  - Fixed an image to match text (Calum Benson)
  - Validity fixes (Shaun McCance)
* Integration Guide:
  - Minor fixes (Leonardo Ferreira Fontenelle, Federico Mena Quintero)
  - Updated translations:
    cs      (Lucas Lommer)
    en_GB   (Jen Ockwell)
    es      (Jorge Gonzalez)
    pt_BR   (Leonardo Ferreira Fontenelle)
    sv      (Daniel Nylander)
* Platform Overview:
  - Fixed some links to freedesktop.org specs, bug #558800 (Shaun McCance)
  - Updated cvs.gnome.org to svn.gnome.org, bug #566039 (Adam Dingle)
  - Various typo corrections
  - Updated translations:
    es      (Jorge Gonzalez)
    fr      (Frederic Peters)
    ru      (Nikita Belobrov)
* Accessibility Devel Guide:
  - Various updates

Version 2.24.0
--------------
* No changes since 2.23.1

Version 2.23.1
--------------
* Added the Optimization Guide, content by Callum McKenzie and Robert Love,
  DocBook by William Johnston
* Updated a link to the newish GIO section
* Updates to email addresses et al in the GDP Handbook
* Updates to images in the HIG
* Updated translations:
  es    (Jorge Gonzalez)
  fr    (Claude Paroz)

Version 2.22.0
--------------
* Updated Platform Overview to reflect new GIO/GVFS stuff
* Updated translations:
  es    (Jorge Gonzalez)
  fr    (Claude Paroz)

Version 2.21.1
--------------
* Added new images to the HIG from <ropiku@gmail.com> [#503671]
* Integrated "What's New in 2.0" from d.g.o (Calum Benson)
* Updated translations:
  es    (Jorge Gonzalez)
  ru    (Yuri Penkin)
  oc    (Yannig Marchegay)
  it    (Luca Ferretti)

Version 2.20.0
--------------
- Added the HIG
- Added Federico's Integration Guide
- Updated translations:
  es    (Jorge Gonzalez)
  it    (Luca Ferretti)
  sv    (Daniel Nylander)

Version 2.19.1
--------------
* First release, includes Platform Overview, GDP Style Guide, and GDP Handbook
